[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: linux-2.4.20 CVS kernel-image for atari

Thanks to Geert, I know have a 2.4.20 kernel-image for Atari. I had to
disable Hades, PCI and two NIC drivers. Please test. If you want support for
Hades and/or PCI and the NIC, I am sure Geert takes patches.



Reply to: